#gallery {
  width: 100%;
  display: flex;
  justify-content: center;
}
#gallery .container {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  max-width: 1000px;
  justify-content: center;
}
#gallery .container .gallery_image {
  padding: 1em;
}

#slideshow {
  display: none;
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0px;
  background-color: rgba(0, 0, 0, 0.85);
}
#slideshow .flex-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
#slideshow .slide_container .slide {
  display: none;
}
#slideshow #prev,
#slideshow #next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-left: .5em;
  margin-top: -50px;
  color: white;
  font-size: 4rem;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
  text-decoration: none;
}
#slideshow #next {
  margin-right: .5em;
  right: 0;
  border-radius: 3px 0 0 3px;
}
#slideshow #close-modal {
  position: absolute;
  color: white;
  right: 1.25rem;
  top: 0;
  height: 50px;
  font-size: 4rem;
  text-decoration: none;
}
#slideshow #close-modal:hover {
  text-decoration: none;
}
#slideshow .slide-img {
  display: none;
}
